## scal:TimePoint scal:TimePoint |

## Description

Point in time

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            scal:TimePoint

## Properties

### The `“scal:TimeZone”` property

    “scal:TimeZone”          http://www.w3.org/2001/XMLSchema#string

Timezone in the OLSON DB used as reference in the time. Use 'floating' for floating times or study the convenience of a boolean 'isFloating' attribute.

Number of possible elements per resource (Cardinality): 1

### The `“scal:dateTime”` property

    “scal:dateTime”          http://www.w3.org/2001/XMLSchema#dateTime

Date and time in UTC

Number of possible elements per resource (Cardinality): 1